{
  "submission_id": "2846493",
  "keywords": [
    {
      "keyword_id": "44266",
      "keyword_name": "bare feet",
      "contributed": "f",
      "submissions_count": "995"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135575"
    },
    {
      "keyword_id": "12998",
      "keyword_name": "cheerful",
      "contributed": "f",
      "submissions_count": "730"
    },
    {
      "keyword_id": "402",
      "keyword_name": "feet",
      "contributed": "f",
      "submissions_count": "54869"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "154484"
    },
    {
      "keyword_id": "2805",
      "keyword_name": "happy",
      "contributed": "f",
      "submissions_count": "19885"
    },
    {
      "keyword_id": "32816",
      "keyword_name": "iberian lynx",
      "contributed": "f",
      "submissions_count": "55"
    },
    {
      "keyword_id": "1452",
      "keyword_name": "lynx",
      "contributed": "f",
      "submissions_count": "14055"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214783"
    },
    {
      "keyword_id": "28513",
      "keyword_name": "midriff",
      "contributed": "f",
      "submissions_count": "2168"
    },
    {
      "keyword_id": "672",
      "keyword_name": "muscular",
      "contributed": "f",
      "submissions_count": "17994"
    },
    {
      "keyword_id": "177",
      "keyword_name": "piercings",
      "contributed": "f",
      "submissions_count": "17799"
    },
    {
      "keyword_id": "1105",
      "keyword_name": "space",
      "contributed": "f",
      "submissions_count": "7985"
    },
    {
      "keyword_id": "382189",
      "keyword_name": "tripps",
      "contributed": "f",
      "submissions_count": "2"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "5",
  "create_datetime": "2022-11-07 08:05:26.251356+00",
  "create_datetime_usertime": "07 Nov 2022 09:05 CET",
  "last_file_update_datetime": "2022-10-31 07:19:41.100442+00",
  "last_file_update_datetime_usertime": "31 Oct 2022 08:19 CET",
  "username": "AlyssaKamber",
  "user_id": "4266",
  "user_icon_file_name": "2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "file_name": "4230779_AlyssaKamber_drjavi_samgriffith.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4230/4230779_AlyssaKamber_drjavi_samgriffith.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4230/4230779_AlyssaKamber_drjavi_samgriffith.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
  "thumb_huge_x": "285",
  "thumb_huge_y": "300",
  "thumb_large_x": "190",
  "thumb_large_y": "200",
  "thumb_medium_x": "114",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4230/4230779_AlyssaKamber_drjavi_samgriffith_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4230/4230779_AlyssaKamber_drjavi_samgriffith_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "86",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "143",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "214",
  "files": [
    {
      "file_id": "4230779",
      "file_name": "4230779_AlyssaKamber_drjavi_samgriffith.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4230/4230779_AlyssaKamber_drjavi_samgriffith.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4230/4230779_AlyssaKamber_drjavi_samgriffith.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "mimetype": "image/png",
      "submission_id": "2846493",
      "user_id": "4266",
      "submission_file_order": "0",
      "full_size_x": "2800",
      "full_size_y": "2000",
      "screen_size_x": "920",
      "screen_size_y": "657",
      "preview_size_x": "300",
      "preview_size_y": "214",
      "initial_file_md5": "cae6488ab8ad80e8dd6cd946cf46647b",
      "full_file_md5": "67e3e9daffb831def0b8c219dc2a8ea5",
      "large_file_md5": "0c2303933fcb9136d53024d7236f59dd",
      "small_file_md5": "0851139b3996091b5378a4a3398457cb",
      "thumbnail_md5": "b314c3c2024f00dc815929818834e873",
      "deleted": "f",
      "create_datetime": "2022-10-31 07:19:41.100442+00",
      "create_datetime_usertime": "31 Oct 2022 08:19 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "thumb_huge_x": "285",
      "thumb_huge_y": "300",
      "thumb_large_x": "190",
      "thumb_large_y": "200",
      "thumb_medium_x": "114",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4230/4230779_AlyssaKamber_drjavi_samgriffith_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4230/4230779_AlyssaKamber_drjavi_samgriffith_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "86",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "143",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "214"
    }
  ],
  "pools": [
    {
      "pool_id": "73018",
      "name": "Adults",
      "description": "Chronologically-adult characters.",
      "count": "30",
      "submission_left_submission_id": "2667957",
      "submission_left_file_name": "3945971_AlyssaKamber_emilyskylark.gif",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3945/3945971_AlyssaKamber_emilyskylark.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3945/3945971_AlyssaKamber_emilyskylark.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3945/3945971_AlyssaKamber_emilyskylark.jpg",
      "submission_left_thumb_huge_x": "247",
      "submission_left_thumb_huge_y": "234",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "189",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "114",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3945/3945971_AlyssaKamber_emilyskylark.gif",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3945/3945971_AlyssaKamber_emilyskylark_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3945/3945971_AlyssaKamber_emilyskylark_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "86",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "144",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "216",
      "submission_right_submission_id": "2858287",
      "submission_right_file_name": "4250689_AlyssaKamber_drjavi_kalahari_comm.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4250/4250689_AlyssaKamber_drjavi_kalahari_comm_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4250/4250689_AlyssaKamber_drjavi_kalahari_comm_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "92534",
      "name": "Character sheets with bios",
      "description": "All pictures with character details are in here.",
      "count": "51",
      "submission_left_submission_id": "2858173",
      "submission_left_file_name": "4250537_AlyssaKamber_drjavi_hunterfull-long-c.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4250/4250537_AlyssaKamber_drjavi_hunterfull-long-c.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4250/4250537_AlyssaKamber_drjavi_hunterfull-long-c_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4250/4250537_AlyssaKamber_drjavi_hunterfull-long-c_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "78",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "130",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "195",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2786794",
      "submission_right_file_name": "4136158_AlyssaKamber_drjavi_rustymcallister_patrew.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4136/4136158_AlyssaKamber_drjavi_rustymcallister_patrew.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4136/4136158_AlyssaKamber_drjavi_rustymcallister_patrew.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4136/4136158_AlyssaKamber_drjavi_rustymcallister_patrew.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "264",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "176",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "105",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4136/4136158_AlyssaKamber_drjavi_rustymcallister_patrew.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4136/4136158_AlyssaKamber_drjavi_rustymcallister_patrew_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4136/4136158_AlyssaKamber_drjavi_rustymcallister_patrew_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Another wonderful piece by [iconname]DrJavi[/iconname].",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Another wonderful piece by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/DrJavi'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/234/234235_DrJavi_javi2022.png' width='50' height='50' alt='DrJavi' title='DrJavi' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/DrJavi' class='widget_userNameSmall'>DrJavi</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Dr. Sam Griffith",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "82"
}